# Generated by Django 3.0.2 on 2020-01-22 21:28

from django.db import migrations, models
import django.utils.crypto


class Migration(migrations.Migration):

    dependencies = [
        ('home', '0005_auto_20200122_1906'),
    ]

    operations = [
        migrations.AddField(
            model_name='season',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12, unique=True),
        ),
        migrations.AddField(
            model_name='series',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12, unique=True),
        ),
        migrations.AlterField(
            model_name='image',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12, unique=True),
        ),
        migrations.AlterField(
            model_name='provider',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12, unique=True),
        ),
        migrations.AlterField(
            model_name='trailer',
            name='identifier',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=12, unique=True),
        ),
    ]
